<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".RotaryKnobView" >

    <TextView
        android:id="@+id/txtView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginBottom="10dp"
        android:textSize="30dp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <ImageView
            android:id="@+id/backView"
            android:layout_width="360px"
            android:layout_height="360px"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:src="@drawable/knob_back" />

        <kr.pe.knobtestactivity.RotaryKnobView
            android:id="@+id/jogView"
            android:layout_width="240px"
            android:layout_height="240px"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true" />

    </RelativeLayout>

</LinearLayout>